Boletín de seguridad: las vulnerabilidades en OpenSSL afectan a los switches de red de IBM Flex System (CVE-2015-1788, CVE-2015-1789, CVE-2015-1792) - Lenovo Support MX